using System;

namespace HalloWereld
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("Voer een getal in:");
            string invoer = Console.ReadLine();
            float bedrag = 0;
            var gelukt = Single.TryParse(invoer, out bedrag);
            var btw = HoeveelBTW(bedrag, 21);
            Console.WriteLine($"21% BTW over {bedrag} is {btw}.");
        }

        static float HoeveelBTW(float bedrag, int percentage)
        {
            float btw = bedrag / 100 * percentage;
            return btw;
        }
    }
}
